condenser_api.get_account_reputations
since HF13
Purpose
Devuelve una lista de reputaciones (reputation) de cuentas. Parámetros: account_lower_bound:string; limit:int hasta 1000
account_lower_bound (string) | limit (int) | |
|---|---|---|
"steemit" | 1 | Consulta las cuentas que empiezan por "steemit", un único resultado. |
"a" | 10 | Consulta las cuentas que empiezan por "a", hasta 10 resultados. |
Véase también: follow_api.get_account_reputations
Parameters
PARAMETERS
json
[
"",
1000
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"steemit",
1
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"a",
10
],
"id": 1
}'